@0 = ~In Ordnung, dann werde ich Euch verlassen. Diese Gruppe war eh nur ein weiteres Gefängnis für mich.~
@1 = ~Ihr wart gut zu mir, Freunde. Schlagt ein paar Schädel für mich ein...~
@2 = ~Hey, was dauert denn da so lange?! Lasst uns endlich den Drachen töten!~
@3 = ~Ich kann meine kostbare Zeit nicht mehr mit Euch verschwenden. Wenn Ihr den Drachen nicht jagen wollt, muss ich wohl alleine weitermachen.~
